This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 152224 - Packaging error when upgrading gnome-panel
Packaging error when upgrading gnome-panel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-26 11:55 EST by Clyde E. Kunkel
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.10.0-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-04 09:15:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Clyde E. Kunkel 2005-03-26 11:55:24 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050322 Fedora/1.7.6-2

Description of problem:
during yum upgrade, following error occurred:

  Updating  : gnome-panel                  ####################### [ 3/71]
/var/tmp/rpm-tmp.27582: line 2: [-x: command not found


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. yum upgrade
2.
3.
  

Actual Results:  error as above


Expected Results:  no error

Additional info:
Comment 1 Clyde E. Kunkel 2005-03-29 10:50:38 EST
As of 3/29/05 rawhide, the error is:
  Cleanup   : gnome-panel                  ####################### [61/87]
/var/tmp/rpm-tmp.49858: line 3: [-x: command not found
Comment 2 Mark McLoughlin 2005-04-04 09:15:48 EDT
Should be fixed in rawhide with 2.10.0-3

Note You need to log in before you can comment on or make changes to this bug.